.container{
	width: 425px;
	padding: 40px;
}

.outer-box{
	border: 2px solid #343a40;
}

.inner-box>.row>.col:nth-child(3),.inner-box>.row>.col:nth-child(6) {
  border-right: 2px solid #343a40;
}
.outer-box>.col-sm-12:nth-child(3),.outer-box>.col-sm-12:nth-child(6) {
  border-bottom: 2px solid #343a40;
}

.col,.col-sm-6{
	margin: 0px;
	padding: 0px;
}

.alert{
	width: 98%;
}

input[type="text"]{
	border-radius: 0px !important;
	width: 40px !important;
	height: 40px !important;
	border: 1px solid #343a40 !important;
}

input[type="text"].dark, .dark{
	border-color: white !important;
	background: #343a40;
	color: white;
	cursor: pointer;
}

input[type="text"].disabled{
	pointer-events: none;
	cursor: pointer;
}

input[type="range"]{
	width: 98%;
	margin-top: 10px;
}

input[type="range"]::-webkit-slider-thumb {
  background: #343a40;
}

input[type="range"]::-moz-range-thumb {
  background: #343a40;
}

input[type="range"]::-ms-thumb {
  background: #343a40;
}

input[type="range"]:focus::-webkit-slider-thumb {
  box-shadow: 0 0 0 1px #fff,0 0 0 .2rem rgba(0, 0, 0, 0.25);
}

input[type="range"]:focus::-moz-range-thumb {
  box-shadow: 0 0 0 1px #fff,0 0 0 .2rem rgba(0, 0, 0, 0.25);
}

input[type="range"]:focus::-ms-thumb {
  box-shadow: 0 0 0 1px #fff,0 0 0 .2rem rgba(0, 0, 0, 0.25);
}

input:focus {
    box-shadow: none !important;
}

button{
	margin-top: 10px;
	border-radius: 0px !important;	
}

.number-box{
	background: #343a40;
	color: white;
}

.number-group{
	padding: 10px;
}

.number-group{
	text-align: center;
}

.number-container{
	cursor: pointer;
}

.number.active{
	background: white;
	color: #343a40;
	border-radius: 50%;
}

.number{
	width: 50%;
	display: inline-block;
}